<?xml version="1.0" encoding="UTF-8"?>
<options>
	<age count="7">
		<item id="0"><![CDATA[Any]]></item>
		<item id="1"><![CDATA[< 16]]></item>
		<item id="2"><![CDATA[16-18]]></item>
		<item id="3"><![CDATA[19-22]]></item>
		<item id="4"><![CDATA[23-27]]></item>
		<item id="5"><![CDATA[28-34]]></item>
		<item id="6"><![CDATA[> 35]]></item>
	</age>
	<gender count="3">
		<item id="0"><![CDATA[Any]]></item>
		<item id="1"><![CDATA[Female]]></item>
		<item id="2"><![CDATA[Male]]></item>
	</gender>
	<blood count="6">
		<item id="0"/>
		<item id="1"><![CDATA[Type O]]></item>
		<item id="2"><![CDATA[Type A]]></item>
		<item id="3"><![CDATA[Type B]]></item>
		<item id="4"><![CDATA[Type AB]]></item>
		<item id="5"><![CDATA[Don't Know]]></item>
	</blood>
	<slage count="7">
		<item id="0"/>
		<item id="1"><![CDATA[9th. Grade]]></item>
		<item id="2"><![CDATA[High School Diploma]]></item>
		<item id="3"><![CDATA[Associate Degree]]></item>
		<item id="4"><![CDATA[Undergraduate]]></item>
		<item id="5"><![CDATA[Master's and Higher]]></item>
		<item id="6"><![CDATA[Other]]></item>
	</slage>
	<inure count="12">
		<item id="0"><![CDATA[Mouse]]></item>
		<item id="1"><![CDATA[Ox]]></item>
		<item id="2"><![CDATA[Tiger]]></item>
		<item id="3"><![CDATA[Rabbit]]></item>
		<item id="4"><![CDATA[Dragon]]></item>
		<item id="5"><![CDATA[Snake]]></item>
		<item id="6"><![CDATA[Horse]]></item>
		<item id="7"><![CDATA[Sheep]]></item>
		<item id="8"><![CDATA[Monkey]]></item>
		<item id="9"><![CDATA[Rooster]]></item>
		<item id="10"><![CDATA[Dog]]></item>
		<item id="11"><![CDATA[Pig]]></item>
	</inure>
	<constell count="13">
		<item id="0"><![CDATA[Any]]></item>
		<item id="1"><![CDATA[Capricorn]]></item>
		<item id="2"><![CDATA[Aquarius]]></item>
		<item id="3"><![CDATA[Pisces]]></item>
		<item id="4"><![CDATA[Aries]]></item>
		<item id="5"><![CDATA[Taurus]]></item>
		<item id="6"><![CDATA[Gemini]]></item>
		<item id="7"><![CDATA[Cancer]]></item>
		<item id="8"><![CDATA[Leo]]></item>
		<item id="9"><![CDATA[Virgo]]></item>
		<item id="10"><![CDATA[Libra]]></item>
		<item id="11"><![CDATA[Scorpio]]></item>
		<item id="12"><![CDATA[Sagittarius]]></item>
	</constell>
	<work count="20">
		<item id="0"/>
		<item id="1"><![CDATA[Full-Time]]></item>
		<item id="2"><![CDATA[Part-Time]]></item>
		<item id="3"><![CDATA[Unemployed]]></item>
		<item id="4"><![CDATA[Engineer]]></item>
		<item id="5"><![CDATA[Accountant]]></item>
		<item id="6"><![CDATA[Personnel]]></item>
		<item id="7"><![CDATA[Manager]]></item>
		<item id="8"><![CDATA[Lawyer]]></item>
		<item id="9"><![CDATA[Director]]></item>
		<item id="10"><![CDATA[Student]]></item>
		<item id="11"><![CDATA[Retired]]></item>
		<item id="12"><![CDATA[Sales/Ads/Marketing]]></item>
		<item id="13"><![CDATA[Government]]></item>
		<item id="14"><![CDATA[Manufacturing]]></item>
		<item id="15"><![CDATA[Service]]></item>
		<item id="16"><![CDATA[IT]]></item>
		<item id="17"><![CDATA[Education]]></item>
		<item id="18"><![CDATA[Finance]]></item>
		<item id="19"><![CDATA[Business]]></item>
	</work>
	<countrylist count="2">
		<country count="35" id="0"><![CDATA[People's Republic of China]]><province count="1" id="0"><![CDATA[Any]]><city id="0"><![CDATA[Any]]></city>
			</province>
			<province count="18" id="1"><![CDATA[Anhui]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Hefei]]></city>
				<city id="2"><![CDATA[Anqing]]></city>
				<city id="3"><![CDATA[Bengbu]]></city>
				<city id="4"><![CDATA[Chaohu]]></city>
				<city id="5"><![CDATA[Chizhou]]></city>
				<city id="6"><![CDATA[Chuzhou]]></city>
				<city id="7"><![CDATA[Fuyang]]></city>
				<city id="8"><![CDATA[Guichi]]></city>
				<city id="9"><![CDATA[Huaibei]]></city>
				<city id="10"><![CDATA[Huainan]]></city>
				<city id="11"><![CDATA[Huangshan]]></city>
				<city id="12"><![CDATA[Liuan]]></city>
				<city id="13"><![CDATA[Maanshan]]></city>
				<city id="14"><![CDATA[Tongling]]></city>
				<city id="15"><![CDATA[Wuhu]]></city>
				<city id="16"><![CDATA[Xuanzhou]]></city>
				<city id="17"><![CDATA[Other]]></city>
			</province>
			<province count="2" id="2"><![CDATA[Beijing]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Beijing]]></city>
			</province>
			<province count="2" id="3"><![CDATA[Chongqing]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Chongqing]]></city>
			</province>
			<province count="11" id="4"><![CDATA[Fujian]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Fuzhou]]></city>
				<city id="2"><![CDATA[Xiamen]]></city>
				<city id="3"><![CDATA[Zhangzhou]]></city>
				<city id="4"><![CDATA[Quanzhou]]></city>
				<city id="5"><![CDATA[Putian]]></city>
				<city id="6"><![CDATA[Sanming]]></city>
				<city id="7"><![CDATA[Nanping]]></city>
				<city id="8"><![CDATA[Longyan]]></city>
				<city id="9"><![CDATA[Ningde]]></city>
				<city id="10"><![CDATA[Other]]></city>
			</province>
			<province count="15" id="5"><![CDATA[Gansu]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Lanzhou]]></city>
				<city id="2"><![CDATA[Jinchang]]></city>
				<city id="3"><![CDATA[Baiyin]]></city>
				<city id="4"><![CDATA[Tianshui]]></city>
				<city id="5"><![CDATA[Jiayuguan]]></city>
				<city id="6"><![CDATA[Dingxi]]></city>
				<city id="7"><![CDATA[Qingyang]]></city>
				<city id="8"><![CDATA[Longnan]]></city>
				<city id="9"><![CDATA[Wuwei]]></city>
				<city id="10"><![CDATA[Zhangye]]></city>
				<city id="11"><![CDATA[Jiuquan]]></city>
				<city id="12"><![CDATA[Linxia]]></city>
				<city id="13"><![CDATA[Gannan]]></city>
				<city id="14"><![CDATA[Other]]></city>
			</province>
			<province count="25" id="6"><![CDATA[Guangdong]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Guangzhou]]></city>
				<city id="2"><![CDATA[Jiangmen]]></city>
				<city id="3"><![CDATA[Taishan]]></city>
				<city id="4"><![CDATA[Shaoguan]]></city>
				<city id="5"><![CDATA[Huizhou]]></city>
				<city id="6"><![CDATA[Meixian]]></city>
				<city id="7"><![CDATA[Shantou]]></city>
				<city id="8"><![CDATA[Shenzhen]]></city>
				<city id="9"><![CDATA[Zhanjiang]]></city>
				<city id="10"><![CDATA[Zhuhai]]></city>
				<city id="11"><![CDATA[Fuoshan]]></city>
				<city id="12"><![CDATA[Zhaoqing]]></city>
				<city id="13"><![CDATA[Zhongshan]]></city>
				<city id="14"><![CDATA[Dongguan]]></city>
				<city id="15"><![CDATA[Shunde]]></city>
				<city id="16"><![CDATA[Chaozhou]]></city>
				<city id="17"><![CDATA[Maoming]]></city>
				<city id="18"><![CDATA[Heyuan]]></city>
				<city id="19"><![CDATA[Jieyang]]></city>
				<city id="20"><![CDATA[Qingyuan]]></city>
				<city id="21"><![CDATA[Shanwei]]></city>
				<city id="22"><![CDATA[Yangjiang]]></city>
				<city id="23"><![CDATA[Yunfu]]></city>
				<city id="24"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="7"><![CDATA[Guangxi]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Guilin]]></city>
				<city id="2"><![CDATA[Liuzhou]]></city>
				<city id="3"><![CDATA[Nanning]]></city>
				<city id="4"><![CDATA[Wuzhou]]></city>
				<city id="5"><![CDATA[Yulin]]></city>
				<city id="6"><![CDATA[Beihai]]></city>
				<city id="7"><![CDATA[Bose]]></city>
				<city id="8"><![CDATA[Fangchenggang]]></city>
				<city id="9"><![CDATA[Hechi]]></city>
				<city id="10"><![CDATA[Pingxiang]]></city>
				<city id="11"><![CDATA[Qinzhou]]></city>
				<city id="12"><![CDATA[Other]]></city>
			</province>
			<province count="12" id="8"><![CDATA[Guizhou]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Guiyang]]></city>
				<city id="2"><![CDATA[Zunyi]]></city>
				<city id="3"><![CDATA[Anshun]]></city>
				<city id="4"><![CDATA[Duyun]]></city>
				<city id="5"><![CDATA[Liupanshui]]></city>
				<city id="6"><![CDATA[Bijie]]></city>
				<city id="7"><![CDATA[Tongren]]></city>
				<city id="8"><![CDATA[Qiandongnanzhou]]></city>
				<city id="9"><![CDATA[Qiannanzhou]]></city>
				<city id="10"><![CDATA[Qianxinanzhou]]></city>
				<city id="11"><![CDATA[Other]]></city>
			</province>
			<province count="7" id="9"><![CDATA[Hainan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Haikou]]></city>
				<city id="2"><![CDATA[Sanya]]></city>
				<city id="3"><![CDATA[Qionghai]]></city>
				<city id="4"><![CDATA[Danzhou]]></city>
				<city id="5"><![CDATA[Tongshi]]></city>
				<city id="6"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="10"><![CDATA[Hebei]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Shijiazhuang]]></city>
				<city id="2"><![CDATA[Cangzhou]]></city>
				<city id="3"><![CDATA[Chengde]]></city>
				<city id="4"><![CDATA[Handan]]></city>
				<city id="5"><![CDATA[Langfang]]></city>
				<city id="6"><![CDATA[Qinhuangdao]]></city>
				<city id="7"><![CDATA[Baoding]]></city>
				<city id="8"><![CDATA[Tangshan]]></city>
				<city id="9"><![CDATA[Xingtai]]></city>
				<city id="10"><![CDATA[Zhangjiakou]]></city>
				<city id="11"><![CDATA[Hengshui]]></city>
				<city id="12"><![CDATA[Other]]></city>
			</province>
			<province count="17" id="11"><![CDATA[Henan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Zhengzhou]]></city>
				<city id="2"><![CDATA[Jiaozuo]]></city>
				<city id="3"><![CDATA[Kaifeng]]></city>
				<city id="4"><![CDATA[Luoyang]]></city>
				<city id="5"><![CDATA[Luohe]]></city>
				<city id="6"><![CDATA[Nanyang]]></city>
				<city id="7"><![CDATA[Pingdingshan]]></city>
				<city id="8"><![CDATA[Sanmenxia]]></city>
				<city id="9"><![CDATA[Shangqiu]]></city>
				<city id="10"><![CDATA[Xinxiang]]></city>
				<city id="11"><![CDATA[Xinyang]]></city>
				<city id="12"><![CDATA[Xuchang]]></city>
				<city id="13"><![CDATA[Anyang]]></city>
				<city id="14"><![CDATA[Zhumadian]]></city>
				<city id="15"><![CDATA[Hebi]]></city>
				<city id="16"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="12"><![CDATA[Heilongjiang]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Harbin]]></city>
				<city id="2"><![CDATA[Daqing]]></city>
				<city id="3"><![CDATA[Hailar]]></city>
				<city id="4"><![CDATA[Hegang]]></city>
				<city id="5"><![CDATA[Heihe]]></city>
				<city id="6"><![CDATA[Jixi]]></city>
				<city id="7"><![CDATA[Jiamusi]]></city>
				<city id="8"><![CDATA[Mudanjiang]]></city>
				<city id="9"><![CDATA[Qiqihar]]></city>
				<city id="10"><![CDATA[Suihua]]></city>
				<city id="11"><![CDATA[Yichun]]></city>
				<city id="12"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="13"><![CDATA[Hubei]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Wuhan]]></city>
				<city id="2"><![CDATA[Huanggang]]></city>
				<city id="3"><![CDATA[Huangshi]]></city>
				<city id="4"><![CDATA[Jingmen]]></city>
				<city id="5"><![CDATA[Jingzhou]]></city>
				<city id="6"><![CDATA[Shiyan]]></city>
				<city id="7"><![CDATA[Enshi]]></city>
				<city id="8"><![CDATA[Xianning]]></city>
				<city id="9"><![CDATA[Xiangfan]]></city>
				<city id="10"><![CDATA[Xiaogan]]></city>
				<city id="11"><![CDATA[Yichang]]></city>
				<city id="12"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="14"><![CDATA[Hunan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Changsha]]></city>
				<city id="2"><![CDATA[Changde]]></city>
				<city id="3"><![CDATA[Hengyang]]></city>
				<city id="4"><![CDATA[Huaihua]]></city>
				<city id="5"><![CDATA[Loudi]]></city>
				<city id="6"><![CDATA[Shaoyang]]></city>
				<city id="7"><![CDATA[Xiangtan]]></city>
				<city id="8"><![CDATA[Yiyang]]></city>
				<city id="9"><![CDATA[Yueyang]]></city>
				<city id="10"><![CDATA[Zhangjiajie]]></city>
				<city id="12"><![CDATA[Yongzhou]]></city>				
				<city id="11"><![CDATA[Other]]></city>
			</province>
			<province count="11" id="15"><![CDATA[Jilin]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Changchun]]></city>
				<city id="2"><![CDATA[Baishan]]></city>
				<city id="3"><![CDATA[Baicheng]]></city>
				<city id="4"><![CDATA[Ji'an]]></city>
				<city id="5"><![CDATA[Jilin]]></city>
				<city id="6"><![CDATA[Liaoyuan]]></city>
				<city id="7"><![CDATA[Siping]]></city>
				<city id="8"><![CDATA[Tonghua]]></city>
				<city id="9"><![CDATA[Yanji]]></city>
				<city id="10"><![CDATA[Other]]></city>
			</province>
			<province count="11" id="16"><![CDATA[Jiangsu]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Nanjing]]></city>
				<city id="2"><![CDATA[Changzhou]]></city>
				<city id="3"><![CDATA[Suzhou]]></city>
				<city id="4"><![CDATA[Taizhou]]></city>
				<city id="5"><![CDATA[Wuxi]]></city>
				<city id="6"><![CDATA[Xuzhou]]></city>
				<city id="7"><![CDATA[Yancheng]]></city>
				<city id="8"><![CDATA[Yangzhou]]></city>
				<city id="9"><![CDATA[Zhenjiang]]></city>
				<city id="10"><![CDATA[Other]]></city>
			</province>
			<province count="13" id="17"><![CDATA[Jiangxi]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Nanchang]]></city>
				<city id="2"><![CDATA[Jingdezhen]]></city>
				<city id="3"><![CDATA[Jiujiang]]></city>
				<city id="4"><![CDATA[Ganzhou]]></city>
				<city id="5"><![CDATA[Pingxiang]]></city>
				<city id="6"><![CDATA[Yingtan]]></city>
				<city id="7"><![CDATA[Xinyu]]></city>
				<city id="8"><![CDATA[Ji'an]]></city>
				<city id="9"><![CDATA[Yichun]]></city>
				<city id="10"><![CDATA[Shangrao]]></city>
				<city id="11"><![CDATA[Fuzhou]]></city>
				<city id="12"><![CDATA[Other]]></city>
			</province>
			<province count="15" id="18"><![CDATA[Liaoning]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Shenyang]]></city>
				<city id="2"><![CDATA[Benxi]]></city>
				<city id="3"><![CDATA[Chaoyang]]></city>
				<city id="4"><![CDATA[Dalian]]></city>
				<city id="5"><![CDATA[Dandong]]></city>
				<city id="6"><![CDATA[Fushun]]></city>
				<city id="7"><![CDATA[Huludao]]></city>
				<city id="8"><![CDATA[Jinzhou]]></city>
				<city id="9"><![CDATA[Liaoyang]]></city>
				<city id="10"><![CDATA[Panjin]]></city>
				<city id="11"><![CDATA[Anshan]]></city>
				<city id="12"><![CDATA[Tieling]]></city>
				<city id="13"><![CDATA[Yingkou]]></city>
				<city id="14"><![CDATA[Other]]></city>
			</province>
			<province count="17" id="19"><![CDATA[Neimenggu]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Huhehaote]]></city>
				<city id="2"><![CDATA[Baotou]]></city>
				<city id="3"><![CDATA[Chifeng]]></city>
				<city id="4"><![CDATA[Erduosi]]></city>
				<city id="5"><![CDATA[Alashanzuoqi]]></city>
				<city id="6"><![CDATA[Hulunbeir]]></city>
				<city id="7"><![CDATA[Jining]]></city>
				<city id="8"><![CDATA[Linhe]]></city>
				<city id="9"><![CDATA[Tongliao]]></city>
				<city id="10"><![CDATA[Wuhai]]></city>
				<city id="11"><![CDATA[Wulanhaote]]></city>
				<city id="12"><![CDATA[Dongsheng]]></city>
				<city id="13"><![CDATA[Erlianhaote]]></city>
				<city id="14"><![CDATA[Manzhouli]]></city>
				<city id="15"><![CDATA[Xilinhaote]]></city>
				<city id="16"><![CDATA[Other]]></city>
			</province>
			<province count="7" id="20"><![CDATA[Ningxia]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Yinchuan]]></city>
				<city id="2"><![CDATA[Guyuan]]></city>
				<city id="3"><![CDATA[Shizuishan]]></city>
				<city id="4"><![CDATA[Wuzhong]]></city>
				<city id="5"><![CDATA[Qingtongxia]]></city>
				<city id="6"><![CDATA[Other]]></city>
			</province>
			<province count="9" id="21"><![CDATA[Qinghai]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Xining]]></city>
				<city id="2"><![CDATA[Haidong]]></city>
				<city id="3"><![CDATA[Haixi]]></city>
				<city id="4"><![CDATA[Hainan]]></city>
				<city id="5"><![CDATA[Yushu]]></city>
				<city id="6"><![CDATA[Guoluo]]></city>
				<city id="7"><![CDATA[Huangnan]]></city>
				<city id="8"><![CDATA[Other]]></city>
			</province>
			<province count="19" id="22"><![CDATA[Shandong]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Jinan]]></city>
				<city id="2"><![CDATA[Dezhou]]></city>
				<city id="3"><![CDATA[Dongying]]></city>
				<city id="4"><![CDATA[Heze]]></city>
				<city id="5"><![CDATA[Binzhou]]></city>
				<city id="6"><![CDATA[Jining]]></city>
				<city id="7"><![CDATA[Laiwu]]></city>
				<city id="8"><![CDATA[Liaocheng]]></city>
				<city id="9"><![CDATA[Linyi]]></city>
				<city id="10"><![CDATA[Qingdao]]></city>
				<city id="11"><![CDATA[Rizhao]]></city>
				<city id="12"><![CDATA[Taian]]></city>
				<city id="13"><![CDATA[Weihai]]></city>
				<city id="14"><![CDATA[Weifang]]></city>
				<city id="15"><![CDATA[Yantai]]></city>
				<city id="16"><![CDATA[Zaozhuang]]></city>
				<city id="17"><![CDATA[Zibo]]></city>
				<city id="18"><![CDATA[Other]]></city>
			</province>
			<province count="26" id="23"><![CDATA[Shanxi]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Taiyuan]]></city>
				<city id="2"><![CDATA[Changzhi]]></city>
				<city id="3"><![CDATA[Fenyang]]></city>
				<city id="4"><![CDATA[Gaoping]]></city>
				<city id="5"><![CDATA[Gujiao]]></city>
				<city id="6"><![CDATA[Hejin]]></city>
				<city id="7"><![CDATA[Houma]]></city>
				<city id="8"><![CDATA[Huozhou]]></city>
				<city id="9"><![CDATA[Jiexiu]]></city>
				<city id="10"><![CDATA[Jincheng]]></city>
				<city id="11"><![CDATA[Jinzhong]]></city>
				<city id="12"><![CDATA[Lishi]]></city>
				<city id="13"><![CDATA[Linfen]]></city>
				<city id="14"><![CDATA[Lucheng]]></city>
				<city id="15"><![CDATA[Pinglu]]></city>
				<city id="16"><![CDATA[Shuozhou]]></city>
				<city id="17"><![CDATA[Datong]]></city>
				<city id="18"><![CDATA[Xiaoyi]]></city>
				<city id="19"><![CDATA[Xinzhou]]></city>
				<city id="20"><![CDATA[Yangquan]]></city>
				<city id="21"><![CDATA[Yongji]]></city>
				<city id="22"><![CDATA[Yuanping]]></city>
				<city id="23"><![CDATA[Yuncheng]]></city>
				<city id="24"><![CDATA[Luliang]]></city>
				<city id="25"><![CDATA[Other]]></city>
			</province>
			<province count="11" id="24"><![CDATA[Shaanxi]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Xi'an]]></city>
				<city id="2"><![CDATA[Baoji]]></city>
				<city id="3"><![CDATA[Hanzhong]]></city>
				<city id="4"><![CDATA[Shangluo]]></city>
				<city id="5"><![CDATA[Tongchuan]]></city>
				<city id="6"><![CDATA[Ankang]]></city>
				<city id="7"><![CDATA[Xianyang]]></city>
				<city id="8"><![CDATA[Yan'an]]></city>
				<city id="9"><![CDATA[Yulin]]></city>
				<city id="10"><![CDATA[Other]]></city>
			</province>
			<province count="2" id="25"><![CDATA[Shanghai]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Shanghai]]></city>
			</province>
			<province count="15" id="26"><![CDATA[Sichuan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Chengdu]]></city>
				<city id="2"><![CDATA[Deyang]]></city>
				<city id="3"><![CDATA[Guang'an]]></city>
				<city id="4"><![CDATA[Guangyuan]]></city>
				<city id="5"><![CDATA[Kang'an]]></city>
				<city id="6"><![CDATA[Leshan]]></city>
				<city id="7"><![CDATA[Luzhou]]></city>
				<city id="8"><![CDATA[Neijiang]]></city>
				<city id="9"><![CDATA[Nanchong]]></city>
				<city id="10"><![CDATA[Panzhihua]]></city>
				<city id="11"><![CDATA[Xichang]]></city>
				<city id="12"><![CDATA[Yibin]]></city>
				<city id="13"><![CDATA[Zigong]]></city>
				<city id="14"><![CDATA[Other]]></city>
			</province>
			<province count="8" id="27"><![CDATA[Taiwan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Taipei]]></city>
				<city id="2"><![CDATA[Kaohsiung]]></city>
				<city id="3"><![CDATA[Taichung]]></city>
				<city id="4"><![CDATA[Tainan]]></city>
				<city id="5"><![CDATA[Keelung]]></city>
				<city id="6"><![CDATA[Hsinchu]]></city>
				<city id="7"><![CDATA[Other]]></city>
			</province>
			<province count="2" id="28"><![CDATA[Tianjin]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Tianjin]]></city>
			</province>
			<province count="5" id="29"><![CDATA[Xizang]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Lasa]]></city>
				<city id="2"><![CDATA[Rikaze]]></city>
				<city id="3"><![CDATA[Changdu]]></city>
				<city id="4"><![CDATA[Other]]></city>
			</province>
			<province count="14" id="30"><![CDATA[Xinjiang]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Wulumuqi]]></city>
				<city id="2"><![CDATA[Aletai]]></city>
				<city id="3"><![CDATA[Changji]]></city>
				<city id="4"><![CDATA[Hami]]></city>
				<city id="5"><![CDATA[Kashi]]></city>
				<city id="6"><![CDATA[Kelamayi]]></city>
				<city id="7"><![CDATA[Shihezi]]></city>
				<city id="8"><![CDATA[Tulufan]]></city>
				<city id="9"><![CDATA[Akesu]]></city>
				<city id="10"><![CDATA[Yilihasake]]></city>
				<city id="11"><![CDATA[Tacheng]]></city>
				<city id="12"><![CDATA[Bortala]]></city>
				<city id="13"><![CDATA[Other]]></city>
			</province>
			<province count="20" id="31"><![CDATA[Yunnan]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Kunming]]></city>
				<city id="2"><![CDATA[Dali]]></city>
				<city id="3"><![CDATA[Lijiang]]></city>
				<city id="4"><![CDATA[Xishuangbanna]]></city>
				<city id="5"><![CDATA[Qujing]]></city>
				<city id="6"><![CDATA[Yuxi]]></city>
				<city id="7"><![CDATA[Dongchuan]]></city>
				<city id="8"><![CDATA[Gejiu]]></city>
				<city id="9"><![CDATA[Kaiyuan]]></city>
				<city id="10"><![CDATA[Jinghong]]></city>
				<city id="11"><![CDATA[Ruili]]></city>
				<city id="12"><![CDATA[Zhaotong]]></city>
				<city id="13"><![CDATA[Chuxiong]]></city>
				<city id="14"><![CDATA[Baoshan]]></city>
				<city id="15"><![CDATA[Puer]]></city>
				<city id="16"><![CDATA[Xuanwei]]></city>
				<city id="17"><![CDATA[Anning]]></city>
				<city id="18"><![CDATA[Wanding]]></city>
				<city id="19"><![CDATA[Other]]></city>
			</province>
			<province count="29" id="32"><![CDATA[Zhejiang]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Hangzhou]]></city>
				<city id="2"><![CDATA[Huzhou]]></city>
				<city id="3"><![CDATA[Jiaxing]]></city>
				<city id="4"><![CDATA[Lishui]]></city>
				<city id="5"><![CDATA[Ningbo]]></city>
				<city id="6"><![CDATA[Juzhou]]></city>
				<city id="7"><![CDATA[Taizhou]]></city>
				<city id="8"><![CDATA[Zhoushan]]></city>
				<city id="9"><![CDATA[Wenzhou]]></city>
				<city id="10"><![CDATA[Shaoxing]]></city>
				<city id="11"><![CDATA[Jinhua]]></city>
				<city id="12"><![CDATA[Lin'an]]></city>
				<city id="13"><![CDATA[Cixi]]></city>
				<city id="14"><![CDATA[Fenghua]]></city>
				<city id="15"><![CDATA[Haining]]></city>
				<city id="16"><![CDATA[Lanxi]]></city>
				<city id="17"><![CDATA[Lishui]]></city>
				<city id="18"><![CDATA[Linhai]]></city>
				<city id="19"><![CDATA[Ruian]]></city>
				<city id="20"><![CDATA[Shangyu]]></city>
				<city id="21"><![CDATA[Xiaoshan]]></city>
				<city id="22"><![CDATA[Yuyao]]></city>
				<city id="23"><![CDATA[Zhoushan]]></city>
				<city id="24"><![CDATA[Fuyang]]></city>
				<city id="25"><![CDATA[Pinghu]]></city>
				<city id="26"><![CDATA[Taizhou]]></city>
				<city id="27"><![CDATA[Shengzhou]]></city>
				<city id="28"><![CDATA[Other]]></city>
			</province>
			<province count="2" id="33"><![CDATA[Hong Kong SAR]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Hong Kong]]></city>
			</province>
			<province count="2" id="34"><![CDATA[Macau SAR]]><city id="0"><![CDATA[Any]]></city>
				<city id="1"><![CDATA[Macau]]></city>
			</province>
		</country>
		<country count="0" id="1"><![CDATA[International]]></country>
	</countrylist>
</options>
